arrangers:
- link: artist/4208
  names:
    en: Kazunori Ashizawa
    ja: 芦沢和則
barcode: '4988015050981'
catalog: APCM-5034
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/10050
  names:
    en: Takehito Nakazawa
    ja: 中沢武仁
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- names:
    en: UMIZO
- link: artist/23085
  names:
    en: WIZ·KISS
covers:
- full: https://media.vgm.io/albums/74/23647/23647-1490638859.jpg
  medium: https://medium-media.vgm.io/albums/74/23647/23647-1490638859.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/74/23647/23647-1490638859.jpg
- full: https://media.vgm.io/albums/74/23647/23647-1296313826.jpg
  medium: https://medium-media.vgm.io/albums/74/23647/23647-1296313826.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/74/23647/23647-1296313826.jpg
- full: https://media.vgm.io/albums/74/23647/23647-1296313812.jpg
  medium: https://medium-media.vgm.io/albums/74/23647/23647-1296313812.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/74/23647/23647-1296313812.jpg
- full: https://media.vgm.io/albums/74/23647/23647-1296313796.jpg
  medium: https://medium-media.vgm.io/albums/74/23647/23647-1296313796.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/74/23647/23647-1296313796.jpg
discs:
- disc_length: '50:18'
  name: Disc 1
  tracks:
  - names:
      English: Fairy Dreamin'
      Japanese: Fairy Dreamin'
    track_length: '3:45'
  - names:
      English: VAJRA ~Wind From The Virtual World~
      Japanese: バジュラ~虚界からの風~
    track_length: '5:05'
  - names:
      English: PSYCHO SHOCK
      Japanese: PSYCHO SHOCK
    track_length: '3:15'
  - names:
      English: TWINS ~Elaine And Diana~
      Japanese: TWINS~エレインとダイアナ~
    track_length: '3:40'
  - names:
      English: Encounter
      Japanese: 出会い
    track_length: '4:15'
  - names:
      English: Tragedy
      Japanese: 惨劇
    track_length: '3:50'
  - names:
      English: Assault
      Japanese: 急襲
    track_length: '4:09'
  - names:
      English: Awakening
      Japanese: 覚醒
    track_length: '3:22'
  - names:
      English: Fusion
      Japanese: 融合
    track_length: '5:11'
  - names:
      English: GENOCIDE
      Japanese: GENOCIDE
    track_length: '4:24'
  - names:
      English: GENO-CYBER
      Japanese: GENO-CYBER
    track_length: '4:40'
  - names:
      English: Instead of Standing Here Alone
      Japanese: ここで立ち止まってるよりも
    track_length: '4:42'
link: album/23647
lyricists:
- names:
    en: UMIZO
- link: artist/23085
  names:
    en: WIZ·KISS
media_format: CD
meta:
  added_date: 2011-01-29T01:02
  edited_date: 2022-08-27T06:50
  fetched_date: 2025-12-07T11:06
  freedb: 1
  ttl: 86400
  visitors: 7138
name: Genocyber Original Soundtrack I
names:
  en: Genocyber Original Soundtrack I
  ja: ジェノサイバー 虚界の魔獣 オリジナル・サウンドトラックI
  ja-latn: Genocyber Original Soundtrack I
notes: 'All music Composed by: Takehito Nakazawa

  except M-05, Composed by Hiroaki Kagoshima

  M-01 "Fairy Dreamin''" (Episode 1, 3 and 5 Ending Theme)

  Composed by: UMIZO

  Arranged by: Kazunori Ashizawa

  Lyrics by: UMIZO

  Vocals: WIZ·KISS

  M-12 "Instead of Standing Here Alone" (Episode 2 Ending Theme)

  Composed by: Wiz-Kiss

  Arranged by: Kazunori Ashizawa

  Lyrics by: WIZ·KISS

  Vocals: WIZ·KISS

  Track 2 "VAJRA ~Wind From The Virtual World~" Only used in Episode 2 and 5

  Track 6 "Tragedy" only used in Episode 3'
organizations:
- &id001
  link: org/69
  names:
    en: Apollon Inc.
    ja: 株式会社アポロン
    ja-latn: Apollon Inc.
  role: publisher
performers:
- link: artist/23085
  names:
    en: WIZ·KISS
picture_full: https://media.vgm.io/albums/74/23647/23647-1490638859.jpg
picture_small: https://medium-media.vgm.io/albums/74/23647/23647-1490638859.jpg
picture_thumb: https://thumb-media.vgm.io/albums/74/23647/23647-1490638859.jpg
platforms:
- OVA
products:
- names:
    en: Genocyber
publish_format: Commercial
publisher: *id001
related:
- catalog: APCM-5038
  date: '1994-07-21'
  link: album/23646
  names:
    en: Genocyber Original Soundtrack II
    ja: ジェノサイバー 虚界の魔獣 オリジナル・サウンド...
    ja-latn: Genocyber Original Soundtrack II
  type: anime
release_date: '1994-05-21'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints:
- catalog: USM 1436
  link: album/26495
  note: U.S., Jul 16, 1996
vgmdb_link: https://vgmdb.net/album/23647?perpage=99999
votes: 0
